html,body { background-color: #f8f8f8; height: 100%; font-family:"Microsoft YaHei", "Helvetica Neue",Helvetica,Arial,sans-serif;}
html,body { min-width: 1200px; max-width: 100%;}
ul,li { list-style: none; margin: 0;padding: 0;}
em { font-style: normal;}
a { color: inherit;}
a:focus, a:hover,input,button { color: #69c72b; text-decoration: none; outline: none!important;}
img { max-width: 100%;}

html,body { height: auto; position: relative; min-height: 100%; min-height: 1vw;}
body { padding-bottom: 478px;}
.modal-open #iResearch-head,
.modal-open #iResearch-foot { right: 17px;}

/* 动画 */
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }

  .animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  }

  .animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
  }

  .animated.flipOutX,
  .animated.flipOutY,
  .animated.bounceIn,
  .animated.bounceOut {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
  }


  @-webkit-keyframes fadeInDown {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  @keyframes fadeInDown {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  .fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
  }



  @-webkit-keyframes fadeInUp {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  @keyframes fadeInUp {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }

    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }

  .fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
  }

/* 动画edn***************************************************************************************** */










.g-wrap-w,
.container { width: 1130px; max-width: 100%; padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto;
   /* overflow-x: hidden; */
  }

.iResearch-bar { line-height: 30px; text-align: right; color: #777; background-color: #f8f8f8;}
.iResearch-bar a { margin: 0 8px;}

#iResearch-head .g-wrap-w,
#iResearch-head .container { overflow-x: initial;}

/*head*/
#iResearch-head { background-color: #fff; border-bottom: #eee solid 1px; position:fixed; left: 0; right: 0; top: 0; z-index: 900;}
.iResearch-head-in { position: relative; margin-top: 15px;}
#iResearch-logo { position: absolute; left: 0; top: 0; width: 107px; height: 51px; margin: 0; z-index: 10;
background: url(../images/base/logo.png?v1) no-repeat left center/contain;}
#iResearch-logo a { display: block; height: 100%;}
#iResearch-nav { text-align: right; color: #444; font-size: 15px; padding: 5px 0 0;line-height: 1.42857143;}
#iResearch-nav > ul { white-space: nowrap;}
#iResearch-nav > ul > li { display: inline-block; margin: 0 1.2%; text-align: center; height: 59px; vertical-align: middle;}
#iResearch-nav > ul > li:last-child{ margin-right: 0;}
#iResearch-nav > ul > .active { color: #69c72b; }
#iResearch-nav > ul > li > a { display: inline-block; padding: 0 7px; vertical-align: middle;}
#iResearch-nav > ul > li:last-child > a { padding-right: 0;}
#iResearch-nav > ul > li > a > span { display: block; letter-spacing: 1px;}
#iResearch-nav > ul > li > a > em { display: block;font-family:Arial,sans-serif; font-size: .8em; opacity: .6; letter-spacing: -.3px; margin-top: 3px;}
#iResearch-head .btns { position: absolute; left: 0; right:-200px; width: 1100px; margin: auto; bottom: 17px; z-index: -1; text-align: right;}
#iResearch-head .btns .btn { padding: 0 8px; box-shadow: none !important;}
#iResearch-head .btns .btn:hover { color: #69c72b;}
#iResearch-head .btns .btn > span { display: block;}
#iResearch-head .btns .ico { display: inline-block; vertical-align: middle; width: 20px; height: 20px; background-repeat: no-repeat; background-position: center center;
 }
#iResearch-head .btns .ico-user { background-image: url(../images/base/icon-user.png)}
#iResearch-head .btns .ico-reg { background-image: url(../images/base/icon-reg.png)}
#iResearch-head .btns .btn:hover .ico-user { background-image: url(../images/base/icon-user-active.png)}
#iResearch-head .btns .btn:hover .ico-reg { background-image: url(../images/base/icon-reg-active.png)}

/* 新加二级菜单 */
.iResearch-head-in { position: static;}
#iResearch-logo { position: static; float: left;}
#iResearch-head .dropdown { position: static;}
#iResearch-head .dropdown-toggle { position: relative;}
#iResearch-head .dropdown .dropdown-toggle { height: 59px; overflow-y: hidden;}
#iResearch-head .dropdown-toggle::after {
    content: '';
    width: 1.2rem;
    height: 1.2rem;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: -12px;
    margin: auto;
    background-color: rgba(57,67,78,.95);
    -webkit-transform: scale(1,.8) rotate(45deg);
    -ms-transform: scale(1,.8) rotate(45deg);
    -o-transform: scale(1,.8) rotate(45deg);
    transform: scale(1,.8) rotate(45deg);
    opacity: 0;

}
#iResearch-head .open >.dropdown-toggle::after {
    opacity: 1;
    -webkit-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    bottom: -8px;
}
#iResearch-head .dropdown-wrap { position: absolute; z-index: 999; left: 0; top: 100%; width: 100%; height: 201px; opacity: 0; overflow: hidden; background-color: rgba(57,67,78,.95);
-webkit-transition: all 300ms;
-ms-transition: all 300ms;
-o-transition: all 300ms;
transition: all 300ms;

-webkit-transform-origin: top;
-ms-transform-origin: top;
-o-transform-origin: top;
transform-origin: top;

-webkit-transform: scale(1,0);
-ms-transform: scale(1,0);
-o-transform: scale(1,0);
transform: scale(1,0);

}
#iResearch-head .dropdown-wrap >.container { overflow-x:initial;}
#iResearch-head .open >.dropdown-wrap { opacity: 1;
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
}
#iResearch-head .dropdown-wrap >div >.dropdown-menu { position: static; display: block; float: none; margin: 25px -18px 0; padding: 0; color: #555; font-size: 13px; background-color: transparent; border-radius: 0; box-shadow: none; border:none;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
}
#iResearch-head .dropdown-menu >li { width: 20%; float: left; padding: 0 18px; margin: 15px 0 0;}
#iResearch-head .dropdown-menu >li a { position: relative;  display: block; padding: 5px 0 5px 15px; line-height: 25px; color: #c2cbd5; background-color: transparent; box-shadow: 0 0 10px rgba(0,0,0,.05);
    -webkit-transition: all 300ms;
    -ms-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}
#iResearch-head .dropdown-menu >li a::before,
#iResearch-head .dropdown-menu >li a::after { content: ''; position: absolute; width: 100%; height: 1px; left: 0; right: 0; bottom: 0; margin: auto; background-color: #6a7582; z-index: 1;
  -webkit-transition: all 300ms;
  -ms-transition: all 300ms;
  -o-transition: all 300ms;
  transition: all 300ms;
}
#iResearch-head .dropdown-menu >li a::after { width: 0%; z-index: 2; background-color: #64bb2f;}

#iResearch-head .dropdown-menu >li a span { display: inline-block; vertical-align: middle;}
#iResearch-head .dropdown-menu >li a:hover { color: #fff; background-color: transparent;}
#iResearch-head .dropdown-menu >li a:hover::after { width: 100%;}
#iResearch-head .dropdown-wrap .icon { display: inline-block; width: 28px; height: 19px; vertical-align: middle; margin-right: 15px; background-repeat: no-repeat; background-position: center; background-size: contain;}
#iResearch-head .dropdown-wrap .icon-1 { background-image: url(../images/base/head-icon-1.png?v1);}
#iResearch-head .dropdown-wrap .icon-2 { background-image: url(../images/base/head-icon-2.png?v1);}
#iResearch-head .dropdown-wrap .icon-3 { background-image: url(../images/base/head-icon-3.png?v1);}
#iResearch-head .dropdown-wrap .icon-4 { background-image: url(../images/base/head-icon-4.png?v1);}
#iResearch-head .dropdown-wrap .icon-5 { background-image: url(../images/base/head-icon-5.png?v1);}
#iResearch-head .dropdown-wrap .icon-6 { background-image: url(../images/base/head-icon-6.png?v1);}
#iResearch-head .dropdown-wrap .icon-7 { background-image: url(../images/base/head-icon-7.png?v1);}
#iResearch-head .dropdown-wrap .icon-8 { background-image: url(../images/base/head-icon-8.png?v1);}
#iResearch-head .dropdown-wrap .icon-9 { background-image: url(../images/base/head-icon-9.png?v1);}
#iResearch-head .dropdown-wrap .icon-10 { background-image: url(../images/base/head-icon-10.png?v1);}
#iResearch-head .dropdown-wrap .icon-11 { background-image: url(../images/base/head-icon-11.png?v1);}
#iResearch-head .dropdown-wrap .icon-12 { background-image: url(../images/base/head-icon-12.png?v1);}
#iResearch-head .dropdown-wrap .icon-13 { background-image: url(../images/base/head-icon-13.png?v1);}
#iResearch-head .dropdown-wrap .icon-14 { background-image: url(../images/base/head-icon-14.png?v1);}
#iResearch-head .dropdown-wrap .icon-15 { background-image: url(../images/base/head-icon-15.png?v1);}
#iResearch-head .dropdown-wrap .icon-16 { background-image: url(../images/base/head-icon-16.png?v1);}
#iResearch-head .dropdown-wrap .icon-17 { background-image: url(../images/base/head-icon-17.png?v1);}

#iResearch-head .dropdown-wrap a:hover .icon-1 { background-image: url(../images/base/head-icon-1-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-2 { background-image: url(../images/base/head-icon-2-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-3 { background-image: url(../images/base/head-icon-3-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-4 { background-image: url(../images/base/head-icon-4-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-5 { background-image: url(../images/base/head-icon-5-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-6 { background-image: url(../images/base/head-icon-6-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-7 { background-image: url(../images/base/head-icon-7-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-8 { background-image: url(../images/base/head-icon-8-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-9 { background-image: url(../images/base/head-icon-9-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-10 { background-image: url(../images/base/head-icon-10-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-11 { background-image: url(../images/base/head-icon-11-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-12 { background-image: url(../images/base/head-icon-12-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-13 { background-image: url(../images/base/head-icon-13-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-14 { background-image: url(../images/base/head-icon-14-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-15 { background-image: url(../images/base/head-icon-15-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-16 { background-image: url(../images/base/head-icon-16-active-2.png?v1);}
#iResearch-head .dropdown-wrap a:hover .icon-17 { background-image: url(../images/base/head-icon-17-active-2.png?v1);}


/* 登录退出注销按钮 */
#iResearch-nav .nav_tool {
  position: relative;
}

#iResearch-nav .nav_tool .dropdown-toggle {
  padding: 0;
}

#iResearch-nav .nav_tool .dropdown-wrap {
  width: 125px;
  transform: translateX(-50%);
  margin-left: 50%;
  color: #c2cbd5;
  visibility: hidden;
}

.hd-tool-list {
  text-align: left;
  margin-top: 60px;
  opacity: 0;
  -webkit-transition: all 300ms;
  -ms-transition: all 300ms;
  transition: all 300ms;
}
.nav_tool.open .hd-tool-list {
  margin-top: 20px!important;
  opacity: 1!important;
}
.nav_tool.open .dropdown-wrap {
  visibility: visible!important;
}
.hd-tool-list li {
   border-bottom: #6a7582 solid 1px;
}
.hd-tool-list li a {
  display: block;
  padding: .8em 1.2em .6em;
}

.nav_tool .icon-user {
  position: relative;
  display: inline-block;
  margin-top: 4px;
  width: 32.5px;
  height: 32.5px;
  font-size: 0;
  overflow: hidden;
  text-indent: 99em;
  color: transparent;
}
.nav_tool .icon-user::before {
  content: '';
  position: absolute;
  width: 80%;
  height: 80%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #fff;
  border-radius: 100px;
}
.nav_tool .icon-user::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 100px;
  background: url(../images/base/icon_user.png?v1) no-repeat center top / 100% auto;
  z-index: 2;
}
.nav_tool:hover .icon-user::before {
  background-color: #fff;
}
.nav_tool:hover .icon-user::after {
  background-position: center -32.5px;
}
/* 登录退出注销按钮  end */




/*foot*/
#iResearch-foot { /*height: 405px;*/ background-color: #39434e; color: #fff; position: absolute; left: 0; right: 0; margin: auto; height: 478px; bottom: 0; left: 0;line-height: 1.42857143;}
.iResearch-foot-in { position: relative; padding: 15px 0;}
#iResearch-foot ul { color: #9ca1a6; width: 100%; display: table; height: 255px; margin: 30px 0 50px;}
#iResearch-foot ul > li { display: table-cell; border-right: #45505b solid 1px; text-align:center; vertical-align: top;}
#iResearch-foot ul > li > .box { display: inline-block; text-align:left;}
#iResearch-foot ul > li:last-child { border: 0;}
#iResearch-foot .item-mail { width: 37%; vertical-align: middle;}
#iResearch-foot .item-mail .box { width: 70%; position: relative;}
#iResearch-foot .item-mail p { text-indent: 1em;}
#iResearch-foot .item-mail .u-mail { margin-top: 30px;}
#iResearch-foot .item-link { width: 20%;}
#iResearch-foot .item-about { width: 20%;}
#iResearch-foot .item-code {}
#iResearch-foot .item-code p img { margin-right: 5px; vertical-align: -13%;}
#iResearch-foot .copy { text-align: center; color: #6c7680; font-size: 12px; padding: 10px;}
#iResearch-foot .prompt { text-align: center; position: absolute; bottom: 0; top: 100%; margin-top: 10px; text-indent: 1em;}
#iResearch-foot .address {  text-align: center; color: #6c7680; font-size: 12px; padding: 10px;}

.u-mail { position: relative; border: #69c72b solid 1px; border-radius: 100px; overflow: hidden; font-size: 14px;}
.u-mail-text,
.u-mail-btn { background-color:transparent; border: 0; outline: none;}
.u-mail-text { display: block; width: 100%; text-indent: 1em; padding:4px 65px 4px 0;}
.u-mail-btn { position: absolute; top: 0; right: 0; z-index: 5; width: 58px; text-align: center; padding: 4px 0; color: #69c72b;}
.u-mail-btn:before { content: ''; position: absolute; height: 50%; top: 0; bottom: 0; left: 0; margin: auto; width: 1px; background-color: #69c72b;}
.u-mail-btn:active { background-color: rgba(0,0,0,.1);}

#iResearch-foot .tit { font-size: 15px; font-weight: normal; color: #d4d4d4; margin: 15px 0 25px;}
#iResearch-foot .cont { font-size: 13px; line-height: 20px;}
#iResearch-foot .cont a { display: block; margin-bottom: 14px;}

#iResearch-body { min-height: calc(100% - 405px);min-height: -webkit-calc(100% - 405px); padding-top: 110px;}

.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt30 { margin-top: 30px;}


.iResearch-banner { text-align: center; height: 200px; background-position: center center; background-repeat: no-repeat;}

.m-more { padding: 40px 0;}
.m-more > a { display: block; margin: auto; max-width: 60%; background-color: #b6e299; opacity: .85; letter-spacing: 3px; text-align: center; border-radius: 4px; line-height: 30px; padding: 7px 12px; color: #737373; font-size: 16px;}
.m-more > a:hover { opacity: 1;background-color: #69c72b;color: #fff;}

#iResearch-body > div:last-child { margin-bottom: 30px;}

.g-leftRight-box { display: table; width: 100%; table-layout: fixed;}
.g-leftRight-left { display: table-cell; padding-right: 18px; vertical-align: top;}
.g-leftRight-left .g-more { margin: 0 -15px;}
.g-leftRight-left .m-more > a { max-width: 100%;}
.g-leftRight-right { width: 282px; display: table-cell; vertical-align: top;}


.carousel .carousel-indicators { bottom: 0; left: 0; margin-left: 0; width: 100%;}
.carousel .carousel-indicators li { width: 35px; height: 3px; background-color: #e1e1e1; border-radius: 0; border: 0; margin: 0;}
.carousel .carousel-indicators li.active { background-color: #69c72b;}

.u-txt-12 { font-size: 12px; color: #777; line-height: 1.8;}


.m-map { font-size: 20px; padding: 20px;}
.m-map dl { margin-bottom: 40px;}
.m-map dd { margin-top: 10px; font-size: 18px;}
.m-map a { display: inline-block; margin: 5px 15px 0 0; border: #ccc dashed 1px; padding:2px 15px}
.m-map a:hover { border: #69c72b dashed 1px;}

.m-stripe-list {}
.m-stripe-item:nth-child(2n+1),
.m-stripe-list-2 .m-stripe-item:nth-child(2n) { background-color: #fff;}
.m-stripe-item:nth-child(2n),
.m-stripe-list-2 .m-stripe-item:nth-child(2n+1) { background-color: #f8f8f8;}

.m-crumbs {padding: 5px 0;}
.m-crumbs a { display: inline-block; position: relative; color: #69c72b; margin-right:3px;}
.m-crumbs a:after { content:'〉'; color: #888; font-size: 12px; margin-left: 10px; font-weight: 600; font-family:'宋体';}

.m-pagination { text-align: center; padding: 50px 0; font-size: 0;}
.m-pagination a,
.m-pagination > span { display: inline-block; font-size: 14px; text-align: center; line-height: 34px; padding: 0 14px; min-width: 34px; border: #ecedee solid 1px; border-radius: 3px;
 margin: 0 3px; color: #888; margin-top: 5px;}
 .m-pagination a:hover,
 .m-pagination .active { background-color: #a1aebe; color: #fff; border-color: #a1aebe;}
.m-pagination .active { cursor:default;}

.btn-auto,
.btn-auto:focus { border: #69c72b solid 1px; color: #69c72b; letter-spacing: 3px;}
.btn-auto:hover { background-color: #69c72b; color: #fff;}

.btn-link,
.btn-link:hover { color: #69c72b;}

.m-contact { text-align: center; padding: 40px 0;}
.m-contact .btn { width: 300px; padding:8px 12px; font-size: 16px;}

.gt_holder.gt_float { margin: 5px auto 0;}


.modal-enroll .modal-content{ box-shadow: 0 5px 15px rgba(0,0,0,.2); border: 0;border-radius: 7px 7px 0 0;}
.modal-enroll .modal-header { border-top: #69c72b 7px solid;border-radius: 7px 7px 0 0; text-align: center; border-bottom: 0;}
.modal-enroll .logo { text-align: center; padding: 20px;}
.modal-enroll .modal-title { font-size: 22px;}
.modal-enroll .modal-title-sub { color: #888; margin-top: 5px;}
.modal-enroll .modal-body { padding: 15px 15px 0;}
.modal-enroll .modal-footer { border-top: 0; text-align: center; font-size: 16px; color: #888; font-family: Arial, Helvetica, sans-serif; position: relative; padding: 30px 15px;}
.modal-enroll .tel,
.modal-enroll .mail { display: inline-block; padding-left: 25px; background: url(../images/member/icon-tel.png) no-repeat 0 50%;}
.modal-enroll .mail {background-image: url(../images/member/icon-mail.png);}
.modal-enroll .telMail > span { display: inline-block; margin: 0 20px;}
.modal-enroll .close{
  opacity: .6;
  position: absolute;
  right: 15px;
  top: 15px;}
.modal-enroll .close:hover{ opacity: 1;}
.modal-enroll .close > span { font-size: 0; text-indent: -999em; display: inline-block; vertical-align: top; width: 25px; height: 25px; background: url(../images/member/btn-close.png) no-repeat;}
.modal-enroll .btn-auto { background-color: #69c72b; color: #fff !important; opacity: .9; font-size: 16px; width: 270px;}

.enroll-form { color: #888;}
.enroll-form-body {}
.enroll-form dl { width: 50%; float: left; padding: 0 30px;}
.enroll-form dl.w100 { width: 100%;}
.enroll-form dt { font-weight: 300; margin-bottom: 3px;}
.enroll-form dd {}
.enroll-form .form-entry { display: block;}
.form-label em { color: #69c72b; font-weight: bold; margin-left: 2px;}
.u-ipt { width: 100%; border: #d3d3d3 solid 1px; border-radius: 3px; padding: 5px 12px; color: #1f1f1f; outline: none;}
input.u-ipt,
select.u-ipt { height: 32px;}
.u-ipt:focus { border: #69c72b solid 1px;}
.enroll-form-foot { text-align: center; margin-top: 20px;}
.enroll-form  .btn-auto { min-width: 270px;}

.enroll-form .tip { margin-bottom: 0;}

.f-clo1 { color: #337ab7!important;}


.modal-enroll-login .modal-dialog { width: 480px; margin-top: 120px;}
.modal-enroll-login .enroll-form dl { width: auto; float: none;}

.modal-enroll-login .enroll-form .form-entry { text-align: center;}

.modal-enroll-login input.u-ipt,
.modal-enroll-login select.u-ipt{
  width: 290px;
  margin: 0 auto;
  display: inline-block;
}
.modal-enroll-login .yz input.u-ipt { width: 190px;}
.modal-enroll-login .yz .btn { background-color: #69c72b; color: #fff; padding: 9px 12px; vertical-align: top;}

.modal-enroll-login .enroll-form .btn-auto { padding: 8px 12px; width: 290px;}

.modal-enroll-login.modal-enroll .modal-title { margin-bottom: 20px;}

.enroll-login .enroll-form dl { margin-bottom: 45px;}
.enroll-login input.u-ipt,
.enroll-login select.u-ipt{
  height: 40px;
}

.enroll-login .enroll-form dt {display: none;}

.enroll-reg .enroll-form dl { margin-bottom: 30px;}
.enroll-reg .enroll-form dt { float: left; line-height: 32px; margin-bottom: 0;}
.enroll-reg .enroll-form dd { padding-left: 75px;}
.enroll-reg .enroll-form  input.u-ipt { width: 100%;}

.u-ipt.u-ico-user,
.u-ipt.u-ico-password { background: url(../images/base/ico-user.png) no-repeat 16px center; padding-left: 50px;}

.u-ipt.u-ico-user:focus {  background-image: url(../images/base/ico-user-active.png)}

.u-ipt.u-ico-password { background-image: url(../images/base/ico-password.png)}
.u-ipt.u-ico-password:focus { background-image: url(../images/base/ico-password-active.png)}

.u-error { border-color: #ff6666 !important;}
.form-entry { position: relative;}
.form-entry .hint { color: #ff6666; white-space: nowrap; line-height: 30px; display: block; width: 290px; left: 0; right: 0; margin: 0 auto; text-align: left; position: absolute;}
.forgot-password { text-align: right; padding-right: 62px; margin-top: -15px;}
.forgot-password .btn { box-shadow: none;}

.tit-tab { text-align: center; padding-left: 20px; margin-top: 15px;}
.tit-tab .tit-tab-item { display: inline-block; line-height: 32px; width: 145px; opacity: .95; background-color: #eee; cursor: pointer; color: #888; font-size: 15px;}
.tit-tab .tit-tab-item:first-child { border-radius: 100px 0 0 100px;}
.tit-tab .tit-tab-item:last-child { border-radius: 0 100px 100px 0;}
.tit-tab .tit-tab-item:hover { opacity: 1;}
.tit-tab .active { background-color: #69c72b; color: #fff; opacity: 1;}

.btn.disabled {  background-color: #ccc !important;}

.time-hint i { font-style: normal;}
.modal-enroll-login .enroll-tab {
  overflow: hidden;
}

.modal-enroll-login .enroll-tab-in {
  width: 200%;
  -webkit-transition: transform 300ms;
  -ms-transition: transform 300ms;
  -moz-transition: transform 300ms;
  -o-transition: transform 300ms;
  transition: transform 300ms;
}

.modal-enroll-login .enroll-item {
  min-height: 280px;
  float: left;
  width: 50%;
}

.modal-enroll-login .enroll-tab-toggle {
  -webkit-transform: translate3d(-50%,0,0);
  -ms-transform: translate3d(-50%,0,0);
  -moz-transform: translate3d(-50%,0,0);
  -o-transform: translate3d(-50%,0,0);
  transform: translate3d(-50%,0,0);
}



/* 艾瑞指数 */
.index-link-list { height: 405px; position: relative; display: block; overflow: hidden; color: #333;}
.index-link-list * { -webkit-box-sizing: border-box; box-sizing: border-box;}
.index-link-list-box { position: absolute; top: 0; left: 50%;bottom: 0; width: 4000px; margin-left: -2000px; text-align: center; overflow: hidden;}
.index-link-list-in { display: inline-block; text-align: left; width: 1782px; vertical-align: bottom;}
.index-link-list ul { white-space: nowrap; font-size: 0;text-align: center; float: left; position: relative;}
.index-link-list ul > li { font-size: 14px; display: inline-block; position: relative; cursor: pointer; vertical-align: top; width: 300px; margin: 0 25px; height: 300px;
-webkit-transition: transform 300ms,padding 200ms;
-ms-transition: transform 300ms,padding 200ms;
-o-transition: transform 300ms,padding 200ms;
transition: transform 300ms,padding 200ms;
box-shadow: 0 1px 15px rgba(0,0,0,.08);
border-top:solid 6px;
background-position: center 100%;
/*margin-top: 105px;*/
-webkit-transform: translateY(105px);
-ms-transform: translateY(105px);
-o-transform: translateY(105px);
transform: translateY(105px);

}
.index-link-list ul > li .item-in { height: 100%; padding-top: 1px;}
.index-link-list ul > li:hover { box-shadow: 0 1px 20px rgba(0,0,0,.3); }
.index-link-list h3 { font-size: 20px;}
.index-link-list h4 { font-size: 18px; display: none;}
.index-link-list h5 { font-size: 12px; color: #777; font-family: Arial, Helvetica, sans-serif;}
.index-link-list .btns { display: none;}
.index-link-list .btn { border-radius: 100px; border:solid 1px; padding: 7px 40px; min-width: 160px; font-size: 18px; margin-top: 30px; display: inline-block!important;
 text-decoration: none!important;
 -moz-transition: background 300ms ease;
-ms-transition: background 300ms ease;
-o-transition: background 300ms ease;
-webkit-transition: background 300ms ease;
transition: background 300ms ease;
 }
.index-link-list .pic { position: absolute; width: 100%; height: 194px; overflow: hidden; left: 0; bottom: 0;
 background-position: center bottom; background-repeat: no-repeat; background-size: auto;
-webkit-transition: height 300ms;
-ms-transition: height 300ms;
-o-transition: height 300ms;
transition: height 300ms;}

.index-link-list .item1 { border-color: #00afe6;}
.index-link-list .item2 { border-color: #64b540;}
.index-link-list .item3 { border-color: #8bc43f;}
.index-link-list .item4 { border-color: #1fc8f3;}
.index-link-list .item5 { border-color: #ffcf00;}
.index-link-list .item6 { border-color: #f48387;}
.index-link-list .item7 { border-color: #1fc8f3;}
.index-link-list .item8 { border-color: #7cc53f;}

.index-link-list .item1 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item1.png);}
.index-link-list .item2 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item2.png);}
.index-link-list .item3 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item3.png);}
.index-link-list .item4 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item4.png);}
.index-link-list .item5 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item5.png);}
.index-link-list .item6 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item6.png);}
.index-link-list .item7 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item7.png);}
.index-link-list .item8 .pic { background-image: url(//data.iresearch.com.cn/images/Home/pic-item8.png);}

.index-link-list .item1 .btn { color: #00afe6;}
.index-link-list .item2 .btn { color: #64b540;}
.index-link-list .item3 .btn { color: #8bc43f;}
.index-link-list .item4 .btn { color: #1fc8f3;}
.index-link-list .item5 .btn { color: #ffcf00;}
.index-link-list .item6 .btn { color: #f48387;}
.index-link-list .item7 .btn { color: #1fc8f3;}
.index-link-list .item8 .btn { color: #7cc53f;}

.index-link-list .item1 .btn:hover { background-color: #00afe6; color: #fff;}
.index-link-list .item2 .btn:hover { background-color: #64b540; color: #fff;}
.index-link-list .item3 .btn:hover { background-color: #8bc43f; color: #fff;}
.index-link-list .item4 .btn:hover { background-color: #1fc8f3; color: #fff;}
.index-link-list .item5 .btn:hover { background-color: #ffcf00; color: #fff;}
.index-link-list .item6 .btn:hover { background-color: #f48387; color: #fff;}
.index-link-list .item7 .btn:hover { background-color: #1fc8f3; color: #fff;}
.index-link-list .item8 .btn:hover { background-color: #7cc53f; color: #fff;}

.index-link-list li .btn.disable,
.index-link-list li .btn.disable:hover,
.index-link-list li .btn.disable:active { background-color: transparent !important; border:#ccc solid 1px; color: #888 !important; cursor: default; box-shadow: none;}

.index-link-list .item1.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item1.png);}
.index-link-list .item2.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item2.png);}
.index-link-list .item3.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item3.png);}
.index-link-list .item4.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item4.png);}
.index-link-list .item5.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item5.png);}
.index-link-list .item6.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item6.png);}
.index-link-list .item7.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item7.png);}
.index-link-list .item8.active { background-image: url(//data.iresearch.com.cn/images/Home/head-bg-item8.png);}

.index-link-list ul > li.active { width: 332px; height: 405px; cursor: default; padding-top: 123px; border: 0; background-position: center 0%;
background-repeat: no-repeat; background-size: 105% auto; border-radius: 5px 5px 0 0;
/*margin-top: 0px;*/
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
-o-transform: translateY(0);
transform: translateY(0);
}
.index-link-list ul > li.active:hover { box-shadow: 0 1px 15px rgba(0,0,0,.2);}
.index-link-list ul > li.active .item-in { background-color: #fff;}
.index-link-list ul > li.left,
.index-link-list ul > li.right { height: 350px;
/*margin-top: 55px;*/
-webkit-transform: translateY(55px);
-ms-transform: translateY(55px);
-o-transform: translateY(55px);
transform: translateY(55px);
}
.index-link-list ul > li.left h3,
.index-link-list ul > li.right h3 { margin: 40px auto 20px;}

.index-link-list li.active h3 { font-size: 22px; margin: 40px auto 20px;}
.index-link-list li.active h4,
.index-link-list li.active .btns { display: block;}
.index-link-list li.active .pic { height: 0;}


.m-fxs-ask { margin-top: -25px;box-shadow: 1px 1px 3px rgba(0,0,0,.1); position: relative; z-index: 2;}
.m-fxs-ask::before { content: ''; position: absolute; width: 100%; height: 10px; background-color: #f8f8f8;  left: 0; top: -25px;}
.m-fxs-ask-bd { background-color: #fff; border-top: #69c72b solid 4px; padding:15px 20px;}
.m-fxs-ask-bd .ico { text-align: center;}
.m-fxs-ask-bd .ico img { max-width: 156px;}
.m-fxs-ask-bd >ul { margin-top: 15px;}
.m-fxs-ask-bd >ul >li { font-size: 13px; color: #555; line-height: 1.6; margin-top: 8px; padding-left: 30px; background: url(../images/products/ico-8-2.png) no-repeat left 3px; background-size: auto 15px;}
.m-fxs-ask-ft { background-color: #fbfbfb; text-align: center; padding: 22px 0;}
.m-fxs-ask-ft .btn { border-radius: 100px; letter-spacing: 1px; font-size: 14px; padding: 8px 12px; min-width: 150px;}


.u-state { display: inline-block; padding-top: 24px; position: relative; top: 2px; color: #69c72b; background: url(../images/base/user.png) no-repeat 5px 2px; background-size: 24px 24px; vertical-align: middle;}

.modal-enroll-login .captcha { position: relative; top: -15px; left: -15px;}

#pageFixedBtns { position: fixed; width: 40px; right: 30px; bottom: 30px; z-index: 800;}
#pageFixedBtns a { display: block; position: relative; height: 40px; line-height: 38px; text-align: center; border: #69c72b solid 1px; border-radius: 3px; margin-bottom: 4px; background-color: rgba(255,255,255,.9)}
#pageFixedBtns a:hover { background-color: rgba(105,199,43,.98); color: #fff;}
#pageFixedBtns a:last-child { margin-bottom: 0;}
#pageFixedBtns .btn-contact { background: url(../images/base/icon-contact.png) no-repeat center center #f3fbed;}
#pageFixedBtns .btn-contact:hover { background-color: #fff; color: #333;}
#pageFixedBtns .btn-contact .txt { display: block; position: absolute;right: 100%;top: -1px; bottom: -1px; width: 0px; white-space: nowrap; overflow: hidden; line-height: 18px; text-align: center;
transition: width 300ms;
}
#pageFixedBtns .btn-contact .txt span { display: block; width:calc(100% - 5px); width:-webkit-calc(100% - 5px); overflow: hidden; position: relative;padding: 10px;border: #d6dfe2 solid 1px; border-radius: 3px; background-color: #fff;}
#pageFixedBtns .btn-contact:hover .txt { width: 90px;}
#pageFixedBtns .btn-returnTop { overflow: hidden; font-size: 0; text-indent: -99em; background-color: #69c72b; opacity: .9; color: #fff;}
#pageFixedBtns .btn-returnTop::before { content: ''; position: absolute; width: 15px; height: 15px; left: 0; right: 0; top: 5px; bottom: 0; margin: auto; border-left:solid 2px;border-top:solid 2px; border-color: #fff;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
#pageFixedBtns .btn-returnTop:hover { opacity: 1;}



/* 20180809 */
.consultant-list { float: left; color: #c2cbd5; margin-top: 36px; font-size: 14px; position: relative;}
.consultant-list .active { color: #69c72b;}
.consultant-list .menu.active a::after { background-image: url(../images/base/icon_arr_active.png);}
.consultant-list::after { content: ''; position: absolute; width: 1px; height: 100%; top: 0; bottom: 0; right: -46px; margin: auto; background-color: #6a7582; opacity: .7;}
.consultant-item { margin-bottom: 17px; width: 111px; text-align: left;}
.consultant-item:last-child { margin-bottom: 0;}
.consultant-item.menu { position: relative;}
.consultant-item a { display: block; position: relative;}
.consultant-item.menu a::after { content: ''; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: .8em; height: .8em; background: url(../images/base/icon_arr.png) no-repeat center center; background-size: contain;}
.consultant-item.menu a:hover::after { background-image: url(../images/base/icon_arr_active.png);}

#iResearch-head .navMenu  .dropdown-wrap >div >.dropdown-menu  { margin-left: 185px!important; display: none;}
.navMenu .dropdown-wrap .dropdown-menu li { margin: 0 0 15px 0!important;   width: 25%!important;}



.myAlert .modal-header {
  border-color: rgba(229,229,229,.5);
  text-align: center;
  padding: 10px 15px;
  border: 0;

}
.myAlert .modal-dialog {
   width: 480px;
   margin-top: 10%;
}
.myAlert .modal-footer {
  text-align: center;
  border-color: rgba(229,229,229,.5);
  border: 0;
}
.myAlert .modal-footer .btn {
  margin: 0 1em;
  min-width: 7em;
}

.myAlert .modal-body {
  background-color: #f5f5f5;
  color: #888;
  padding: 25px 20px;
}
.myAlert .btn {
  border-radius: 0;
}
.myAlert .btn-primary {
  color: #fff;
  background-color: #69c72b;
  border-color: #69c72b;
}

.myAlert .btn-primary:focus {
  background-color: #69c72b;
  border-color: #69c72b;
}

.myAlert .btn-primary:hover,
.myAlert .btn-primary:active {
  background-color: #5dae28;
  border-color: #5dae28;
}

.myAlert .btn-default {
  background-color: #ddd;
  border-color: #ddd;
  color: #888;
}

.myAlert .btn-default:hover {
  background-color: #ccc;
  border-color: #ccc;
  color: #555;
}




@media (max-width:768px){
html { font-size:100px;}
html,body { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; }

#iResearch-head { height: 50px;}
.iResearch-head-in { margin-top: 7px;}
#iResearch-logo { height: 36px;}
#iResearch-nav { display: none;}
#iResearch-head .btns .btn > span { display: none;}

#iResearch-foot { height: auto;}
.iResearch-foot-in { padding: 7px 0;}
#iResearch-foot ul { display: none;}

#iResearch-body { min-height: calc(100% - 51px);min-height: -webkit-calc(100% - 51px); padding-top: 50px;}

}

@media (max-width:640px){
html { font-size:85.3333px;}
}

@media (max-width:480px){
html { font-size:64px;}
}

@media (max-width:414px){
html { font-size:55.2px;}
}

@media (max-width:375px){
html { font-size:50px;}
}

@media (max-width:360px){
html { font-size:48px;}
}

@media (max-width:320px){
html { font-size:42.6667px;}
}
